source 'https://rubygems.org'


# Bundle edge Rails instead: gem 'rails', github: 'rails/rails'
gem 'rails', '4.2.5.2'
# Use SCSS for stylesheets
gem 'sass-rails'

gem 'bootstrap-sass'
gem 'bootstrap-will_paginate'
gem 'bootstrap-datepicker-rails', '~> 1.5.0'

gem 'momentjs-rails'
gem 'fullcalendar-rails'
gem 'whenever', :require => false

gem 'trumbowyg_rails', '~> 1.1', '>= 1.1.3'

gem 'jquery-slimscroll-rails', '~> 1.0', '>= 1.0.9'

gem 'fancybox-rails'

gem 'font-awesome-sass'

gem 'adminlte2-rails'

gem 'responders', '~> 2.0.0'

gem "audited-activerecord", "~> 4.0"

gem "paperclip", "~> 4.3"

#  error tracking service
gem 'rollbar', ">= 2.13.0"

# autoryzacja uzytkownikow, has_secure_password
gem 'bcrypt-ruby', '~> 3.1.5'

# Use Uglifier as compressor for JavaScript assets
gem 'uglifier', '>= 1.3.0'
# Use CoffeeScript for .coffee assets and views
gem 'coffee-rails', '~> 4.1.0'
# See https://github.com/rails/execjs#readme for more supported runtimes
gem 'execjs'
gem 'therubyracer', platforms: :ruby

# Use jquery as the JavaScript library
gem 'jquery-rails'

gem 'jquery-ui-rails'

gem 'jquery-turbolinks'

# Turbolinks makes following links in your web application faster. Read more: https://github.com/rails/turbolinks
gem 'turbolinks'
# Build JSON APIs with ease. Read more: https://github.com/rails/jbuilder
gem 'jbuilder', '~> 2.0'
# bundle exec rake doc:rails generates the API under doc/api.
gem 'sdoc', '~> 0.4.0', group: :doc


# Use Unicorn as the app server
# gem 'unicorn'

# Use Capistrano for deployment
# gem 'capistrano-rails', group: :development

group :development, :test do
  # Call 'byebug' anywhere in the code to stop execution and get a debugger console
  gem 'byebug'
  # Use sqlite3 as the database for Active Record
  gem 'sqlite3'
end

group :production do
  gem 'mysql2'
end

group :development do
  # Access an IRB console on exception pages or by using <%= console %> in views
  gem 'web-console', '~> 2.0'

# Spring speeds up development by keeping your application running in the background. Read more: https://github.com/rails/spring
  gem 'spring'
end
